@import url("../../base_en/css/main.css");

* {
    -webkit-text-size-adjust: 100%
}

span.bullet {
    padding:0px 4px;
}

textarea {
    font-size:18px;
}

.bx-def-font-large,
.bx-def-font {
    line-height: normal;
}

.bx-btn {
    margin-left:10px;
}
.bx-btn:first-child {
    margin-left:0px;
}

.forum_search_row {
    line-height: 20px;
}

.thumbnail_image {
    float: left;
}

div.wnd_title {
    background: none;
}
div.wnd_title h2 {
    font-size: 16px;
    text-shadow: none;
}
#show_html .wnd_box {
    box-shadow:0px 5px 60px #999;
}

.forum_posts .bx-def-hr {
    margin-top:50px;
    margin-bottom:50px;
    border-top-width:4px;
}

body .bx-def-bc-padding-box,
body .bx-def-bc-padding {
	padding: 40px 90px 40px 90px;
}

.forum_reply_button {
    text-align:center;
}

.forum_reply_button a {
    float:none;
    display:inline-block;
}

/* * * * author panel * * * */

.forum_post_author_panel_stranger .forum_role {
    background-color:#fff;
    padding-left:10px;
}

.forum_role {
    display:inline-block;
    position:relative;
    top:-1px;
    padding:3px 8px;
    color:white;
    font-size:12px;
    text-transform:uppercase;
    background-color:#999;
}

.forum_post_author_panel_Captain .forum_role,
.forum_post_author_panel_Navigator .forum_role,
.forum_post_author_panel_MasterGunner .forum_role,
.forum_post_author_panel_Carpenter .forum_role,
.forum_post_author_panel_Gunner .forum_role,
.forum_post_author_panel_Sailmaker .forum_role,
.forum_post_author_panel_Quartermaster .forum_role,
.forum_post_author_panel_MasterBosun .forum_role,
.forum_post_author_panel_SuperBosun .forum_role,
.forum_post_author_panel_Bosun .forum_role,
.forum_post_author_panel_Administrator .forum_role,
.forum_post_author_panel_Moderator .forum_role,
.forum_post_author_panel_SuperModerator .forum_role {
    background-color:#1ac53e;
}

.forum_post_author_panel_Premium .forum_role {
    background-color:#f56b3c;
}

.forum_post_signature, 
.forum_post_attachments {
    border-top: none;
    font-size: 14px;
}

/* * * * Pagination * * * */
.sys_bl_content div.paginate {
    float:none;
	min-height:30px;
    overflow:hidden;
    padding-left:0;
    padding-right:0;
}
div.paginate div.info,
div.paginate div.view_all,
div.paginate div.reloader,
div.paginate div.per_page {
    float: left;
    height: 30px;    
    line-height: 30px;
}
div.paginate div.info {
	font-weight: bold;
    color:#666666;
}
div.paginate div.reloader .sys-icon {
	font-size:16px;
}
div.paginate div.view_all a {
    border: none;
    font-weight: normal !important;
}
div.paginate div.view_all a:hover {
    background: none;
    color: #006699;
    text-decoration: underline;
}	
div.paginate div.info span {
	font-weight: normal;
}

div.paginate div.pages_section {	
    float:right;
    text-align:right;
    line-height:30px;
    font-size:18px;
}
div.paginate_btn {
    float:left;
    margin-left:5px;
    margin-right:5px;
}

div.paginate_btn .sys-icon {
    display:inline-block;
    width:18px;
    height:18px;
    text-align:center;
    margin-top:2px;
}

div.paginate div.pages_section a {
    border:none;
    color:#006699;
    text-shadow:0px -1px 0px rgb(255,255,255);
}

div.paginate div.pages_section a:hover .sys-icon,
div.paginate div.pages_section a:hover {
    color:#006699;
    background:none;
}

div.paginate div.pages_section .sys-icon,
div.paginate div.pages_section i {
    width:auto;
    height:auto;
    border:none;
}

div.paginate div.pages_section div.active_page,
div.paginate div.pages_section div.not_active_page {
	float:left;
    margin-left:5px;
    margin-right:5px;
	text-align:center;	
}
div.paginate div.pages_section div.active_page {
	font-weight:bold;
	color:#666666;
}

/* * * * 2015-08-27 * * * */

#orca_main .sys_bl_title {
    padding-left:10px;
    padding-right:10px;
    text-align:center;
    width:100%;
}

#orca_main .sys_bl_content > .bx-def-bc-padding {
    padding:0;
}

#orca_main .sys_bl_actions {
    margin-bottom:0;
}

#orca_main div.sys_bl_content {
    padding:15px;
}

.forum_table_list td {
    padding:0;
}

#orca_main .forum_table_list td .bx-def-hr {
    margin:15px -15px;
}

#orca_main .forum_post_author_panel_stranger,
#orca_main .forum_post_author_panel {
    margin-left:-15px;
    margin-right:-15px;
    padding-left:15px;
    padding-right:15px;
}

#orca_main tr:first-child .forum_post_author_panel_stranger,
#orca_main tr:first-child .forum_post_author_panel {
    border-top:none;
    margin-top:0;
    padding-top:0;
}

#orca_main .forum_icon_title_desc.forum_icon_medium .forum_user_icon {
    width: 50px;
    height: 50px;
}

#orca_main .forum_icon_title_desc.forum_icon_medium > a,
#orca_main .forum_icon_title_desc.forum_icon_medium > span {
    padding-left:70px;
}
#orca_main .forum_icon_title_desc.forum_icon_medium {
    min-height:48px;
}
#orca_main .forum_icon_title_desc span.forum_stat {
    display:block;
    margin-top:2px;
    color:#999;
    font-size:13px;
}
#orca_main table tr .forum_table_column_stat {
    font-size:11px;
    text-align:center;
    color:#999;
    text-transform:uppercase;
}
#orca_main table tr .forum_table_column_stat strong {
    display:block;
    font-size:22px;
    color:#345;
}

#f_breadcrumb li {
    line-height:normal;
}

#orca_main #f_breadcrumb {
    margin: 0 0 20px 0;
}

.sys_single_section > h1 {
    margin:20px 0;
}

.sys_single_section > h1 > a {
    color:#223344;
}

#orca_main .forum_stat div {
    color:#999;
}

#orca_main .sys_block {
    margin-top:20px;
}

/* adaptive font sizes */

#orca_main .forum_cat_title,
#orca_main .forum_topic_title {
    font-size:22px;
    color: #345;
}

.forum_icon_title_desc .forum_title {
    font-size:22px;
    color:#345;
}

#orca_main .forum_icon_title_desc span,
#orca_main .forum_icon_title_desc.forum_icon_medium > span {
    font-size:15px;
    color: #345;
}

#orca_main .forum_post_text {
    font-size:19px;
    color:#234;
}

@media (max-width:600px) {

    #orca_main .forum_cat_title,
    #orca_main .forum_topic_title {
        font-size:20px;
    }

    .forum_icon_title_desc .forum_title {
        font-size:15px;
    }

    #orca_main .forum_icon_title_desc span,
    #orca_main .forum_icon_title_desc.forum_icon_medium > span {
        font-size:13px;
    }

    .forum_post_text {
        font-size:16px;
        line-height:normal;
    }


    #orca_main .sys_bl_content.bx-def-block {
        border-right-width:0;
        border-left-width:0;
        border-radius:0;
    }
}
